api_documentation: http://docs.ros.org/fuerte/api/megatree_core/html
authors: Stuart Glaser
brief: megatree_core
bugtracker: ''
depends: ''
depends_on:
- megatree_storage
- megatree_server
- megatree_cpp
description: "\n\n     megatree_core\n\n  "
doc_job: doc-fuerte-megatree
license: BSD
maintainers: ''
metapackages:
- megatree
msgs: []
package_type: package
repo_name: megatree
repo_url: ''
srvs: []
timestamp: 1385638224.043867
url: http://ros.org/wiki/megatree_core
vcs: hg
vcs_uri: http://kforge.ros.org/megatree/megatree
vcs_version: default
